*,
*::after,
*::before {
	margin: 0;
	padding: 0;
	outline: none;
	box-sizing: border-box;
}

html,
body,
.App {
	height: 100%;
	min-height: 100%;
}

body {
	min-height: 100vh;
	background-color: $lightblue-color;
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
          Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}
